
Extended Fields - Feature #2010

Forum messages

13 Mar 2012 10:09 - Andriy Lesyuk

Status: Closed Start date: 13 Mar 2012

Priority: Minor Due date: 09 Jul 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.2.0b   

External issue:    

Description

I think “Forum messages” special column can be added to projects listing... It will display the total number of messages in project’s

forums.

History

#1 - 02 Jul 2012 13:25 - Andriy Lesyuk

- Target version set to 0.2.0b

#2 - 09 Jul 2012 10:37 - Andriy Lesyuk

- Due date set to 09 Jul 2012

- Status changed from Open to Closed

- % Done changed from 0 to 100
